## coq-reglang 1.1.3

=== debian/changelog ===
coq-reglang (1.1.3-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 13:10:06 +0100

coq-reglang (1.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1014993)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 15 Jul 2022 22:53:38 +0200
