=== debian/control ===
Source: coq-reglang
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               dune,
               libcoq-mathcomp-ssreflect,
               libcoq-core-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-reglang
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-reglang.git
Homepage: https://github.com/coq-community/reglang

Package: libcoq-reglang
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: representation of regular languages in Coq
 This package provides definitions and verified translations
 between different representations of regular languages
 for Coq: miscellaneous automata, regular expressions,
 WS1S logic. It also contains various decidability results
 and closure properties of regular languages.
 .
 Coq is a proof assistant for higher-order logic.
