## coq-reglang 1.2.0

=== debian/changelog ===
coq-reglang (1.2.0-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044629).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Dec 2023 11:21:13 +0100

coq-reglang (1.1.3-4) unstable; urgency=medium

  * Fix compilation with recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 11:46:38 +0200

coq-reglang (1.1.3-3) unstable; urgency=medium

  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 14 Jun 2023 15:46:07 +0200
