=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: coq-reglang
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: coq,
                debhelper-compat (= 13),
                dh-coq,
                dh-ocaml,
-               dune,
+               libcoq-core-ocaml-dev,
                libcoq-mathcomp-ssreflect,
-               libcoq-core-ocaml-dev,
-               libcoq-stdlib
+               libcoq-stdlib,
+               ocaml-dune
 Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-reglang
 Vcs-Git: https://salsa.debian.org/ocaml-team/coq-reglang.git
 Homepage: https://github.com/coq-community/reglang
