=== debian/watch ===
version=4
https://github.com/coq-community/reglang/tags .*/v?([\d\.]+).tar.gz
