=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 include /usr/share/ocaml/ocamlvars.mk
 
+export DEB_BUILD_OPTIONS += noautodbgsym
+
 %:
-	dh $@ --with coq
+	dh $@ --with coq,ocaml
 
 override_dh_auto_clean:
 	dune clean
